From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 04:32:00 -0700 (PDT)

Here is the proposed e-mail to send to the twenty people whose e-mail we will 
save:

_____________________________________________

You have been identified as a person having contact with the power situation 
in California.  Based on our receipt of various subpoenas, we will be 
preserving your past and future electronic mail.  Please be prudent in the 
circulation of electronic mail relating to your work and activities.  Thank 
you.